# Bitmap Font Generator - Documentation

The Bitmap Font Generator is a free program to generate bitmap fonts from true type fonts. The bitmaps are generated in such a way as to leave as little unused space as possible. The position of the characters in the bitmap is not regular so you'll need the generated font descriptor file to determine how to draw each character.

- Font settings
- Export options
- Command line parameters
- File format
- How to render text
- Pixel shader sample
- Known issues